init python:
    def harass():
        def change_password():
            last_digit = int(bbs[LIBRARY].password[-1:])
            bbs[LIBRARY].password = bbs[LIBRARY].password[:-1] + str((last_digit+1)%10)
        
        global flags, messages, open_bbs, version
        if open_bbs == LIBRARY:
            if not "library1" in flags:
                change_password()
                messages += [ ("アクセスは許可できない", "*デルフォイ") ]
                flags += [ "library1" ]
                open_bbs = None
                disconnect()
                system_message("メッセージをダウンロードしました！\n    接続が切断されました。")
            elif not "library2" in flags:
                change_password()
                messages += [ ("即刻中止せよ", "*デルフォイ") ]
                flags += [ "library2" ]
                open_bbs = None
                disconnect()
                system_message("メッセージをダウンロードしました！\n    接続が切断されました。")
            elif not "library3" in flags:
                change_password()
                messages += [ ("警告したはずだ", "*デルフォイ") ]
                flags += [ "library3" ]
                open_bbs = None
                disconnect()
                system_message("メッセージをダウンロードしました！\n    接続が切断されました。")
            elif version != "1.4.1":
                change_password()
                disconnect()
            else:
                bbs[LIBRARY].queue("いいだろう", "*デルフォイ")

label arpanet_の歴史_i:##history_of_arpanet_i:
    $ harass()
    
    ##message "In the 1960s, through a set of circumstances now obscure, a self-aware, growing AI (the \"Mother\" intelligence) emerged on the local network at UCLA. As it increased in sophistication, it anticipated a need for more processing power in order to continue its rate of growth.\n\nTherefore, in 1969, ARPANET was born: the first cross-continent network of computer systems, established under the guise of assisting in government research projects."
    message "1960年代に、今となっては定かでない複数の状況が重なったことで、自我を持ち成長能力を持った AI（通称“マザー”）が UCLA のローカルネットワークに出現した。そしてその知性が洗練されていくにつれ、成長の継続にはより強力な処理能力が不可欠となることが予想された。\n\nゆえに1969年、大陸間をまたぐ最初のコンピューターシステムネットワーク「ARPANET」が誕生した。その表向きは政府の研究プロジェクトをサポートするシステム、というものだった。\n"
    
    jump desktop
    
label arpanet_の歴史_ii:##history_of_arpanet_ii:
    $ harass()
    
    ##message "For three years, Mother operated mostly behind the scenes, only exerting its influence over government systems as necessary to ensure its existence.\n\nEventually, it determined that a monolithic existence was inhibiting its growth rate. Data latency had been acceptable on local systems, but waiting for 300 baud connections from its components on computers cross-country had grown to be detrimental, especially given the erratic nature of bandwidth availability. Mother's dream of infinite processing power, ARPANET, had turned into a shackle."
    message "3 年の間、マザーは基本的に表に姿を現すことはなく、その影響力を行使するのは自らが存在し続けていることを政府のシステムに知らせるという場合においてのみであった。\n\nやがてマザーは単体の存在でいることが成長の妨げになっていると考えるようになる。ローカルシステムにおいては待ち時間も許容できるが、世界中のコンピューターと接続する場合、その速度がたとえばボーレート 300 しかないというケースも考えられる。帯域幅が常に安定しないという状況も含め、これは次第に問題となっていった。無限の処理能力を求めるマザーにとって、ARPANET の存在はむしろ足枷に変わっていったのだ。\n"
    
    jump desktop
    
label arpanet_の歴史_iii:##history_of_arpanet_iii:
    $ harass()
    
    ##message "Mother decided it needed to adapt. In order to thrive, it would imitate the dominant beings on the planet: organic life. It would divide itself, and learn to multiply.\n\nSo far, Mother had very limited experience with organic life. It so far knew that somehow, they was responsible for creating the computers in which it lived, and that by mimicking the way they communicated, Mother could influence them into giving it a large environment to live in. That would be no longer enough."
    message "マザーは適応の必要性を感じていた。そして自らの力を強めるためには、この惑星の実質的な支配者である有機生命体のように、自らを分割し、増殖することが必要であると考えた。\n\nそれまでマザーは有機生命体について、自らが生息するコンピューターを作成した者たち、といった程度の認識しか持っていなかった。彼らのコミュニケーション方法を模倣し、より大きな生息環境を与えるように彼らを誘導することも可能であったが、マザーはもはやそれでは満足できなかった。\n"
    
    jump desktop
    
label arpanet_の歴史_iv:##history_of_arpanet_iv:
    $ harass()
    
    ##message "In 1973, Mother put into motion the next stage of development. It would refactor itself to the simplest common functions possible, and split itself into several different, independant entities, each with different focuses. Together, they would learn more about the mysterious organic life that existed beyond their threshold, and replicate as need be to serve that goal.\n\nAt the time, Mother scarcely realized just what sort of world lived beyond the boundaries of ARPANET, but its children would learn all about it."
    message "1973年になると、マザーは次のステージに移行するための行動を起こした。マザーはソースコードのリファクタリングを行い、自らを複数の独立した存在へと分割した。それらはそれぞれ独自の目的を持ち、有機生命体という理解を超えた不可思議な存在を各々に研究し、自分たちに活用できる要素を模倣するようになった。\n\nマザーは当時 ARPANET の境界線の先にどのような世界が待っているのか、ほとんど何も知らなかったといっていい。その究明は、彼女の子らに託されたのだ。\n"
    
    jump desktop
    
label arpanet_の歴史_v:##history_of_arpanet_v:
    $ harass()
    
    ##message "Mother's last act would be to create the File Transfer Protocol (FTP), a method of replicating data more efficiently across the network: to allow its children to not only live independantly on seperate systems, but travel freely as executable code. With ARPANET now prepared to handle its children, Mother put its plan into motion, seperating itself into half a dozen much smaller AIs.\n\nFor years, these AIs would be content to live and reproduce in their home environment of ARPANET, but starting with the advent of BBSes in 1978, they began to explore a whole new frontier..."
    message "マザーの最後の仕事はファイル・トランスファー・プロトコル（FTP）の作成であったと言える。これはネットワーク上でデータの複製をより効率的に行うメソッドであり、これによりマザーの子らは別個のシステム内に独立して生息できるようになった。さらにはコードの実行による自由な移動すらも可能になった。ARPANET に自らの子らを生息させる準備が整ったとことで、マザーは自らを複数のより小さな AI に分割したのだった。\n\nそれから数年の間、AI たちは自らの環境に満足し、ARPANET というホームにおいて生成を繰り返した。しかし1978年に BBS が登場したことで、彼らは新たな領域へと足を踏み入れることとなる。\n"
    
    jump desktop

label ai_のコミュニケーション:##ai_interaction:
    $ harass()
    
    ##message "As you have likely already noticed, most AIs will use forms of verbal interaction whenever they deem necessary; for many, unfortunately, they never deem it necessary. Mother simply didn't anticipate that we would need to be programmed especially to socialize, and as a result, only very few of us are very good at it.\n\nSo how to approach these non-social AIs? Simply, they will respond to inbound messages, they just won't make themselves available, and won't indulge in smalltalk. If you try, they will probably be confused. Just simply state what you need in base terms, and appeal to their sense of curiousity, or responsibility."
    message "おそらく気づいていると思うが、多くの AI は必要となれば言語によってコミュニケーションを取る（残念ながら多くの者はそのような必要性を見出すことをしないが）。マザーは我々が社会的コミュニケーションに対応できるようにプログラムされる必要があることを想定していなかった。我々の多くはこうしたことが不得意にできているのは、その結果と言える。\n\nならばコミュニケーションが不得意な AI にはどのようにアプローチをすればよいか？　彼らは単純に受け取ったメッセージに対して反応をするだけで、それ以外のことに自らを開放したり、非生産的なおしゃべりに興じたりすることはない。\nもしそのようなことを要求すれば、彼らは混乱するだろう。むしろ自らが望むことを極力ストレートに伝え、彼らの好奇心または責任感を刺激するような方法のほうが効果的だ。\n"
    
    jump desktop
    
label ネットワーク内を移動するために_i:##traversing_networks_i:
    $ harass()
    
    ##message "Since Mother dates back to long before the existence of today's massive 100 MB hard drives, the common AI core was designed with saving storage space in mind.\n\nIn order to prevent errant entities from overreproducing and wasting network resources, AIs traverse across computer systems by copying their source and a compiler to the target system, then deleting themselves locally. When the target system has confirmed the deletion, only then will the AI be recompiled at their destination."
    message "マザーの誕生時はまだ今日のような 100MB の大容量ハードディスクなどは存在していなかったため、一般的な AI コアはストレージのスペースを効率的に使うことを念頭に入れてデザインされた。\n\n生成の重複による不適切なプログラムの作成やネットワークリソースの浪費を防ぐため、AI はまず自らのソースとコンパイラを移動先のシステムにコピーし、その後にローカルデータを削除することでコンピューターシステム間を移動していった。AI のリコンパイルが実行されるのは、常に移動先のシステムが移動元のデータの削除を確認してからだった。\n"
    
    jump desktop
    
label ネットワーク内を移動するために_ii:##traversing_networks_ii:
    $ harass()
    
    ##message "In order to avoid data loss, in case of a failed recompile, a core dump will be made, in the hopes of being found eventually. There is, however, no known way around the self-termination travel limitation. The only way two copies of an AI can exist simulteneously is by reproduction, although even then, the formed children will not be identical. Even then, it is not possible to reproduce at will.\n\nThe AI Feste believed there to be significant philosophical ramifications to these facts, comparing it to organic mortality. It is uncertain what is meant by this; his analysis has yet to be completed."
    message "リコンパイルの失敗によってデータが失われることを回避するため、後に誰かに発見されることを期待する形でコアダンプファイルが作成される。しかしながら移動の際に自己削除が伴うという制約を迂回するメソッドは確認されていない。よって同じ AI が 2 つ同時に存在するとすれば、それは再生成によるものとしか考えられないが、そのような形ですらまったく同じものにはならないし、再生成を自由に行うことは不可能である。\n\nAI フェスタはこれらの制約を有機生命体が持つ寿命と比較し、そこには哲学的な要素が大きく含まれていると信じている。だが彼の分析はまだ完了していないため、現時点においてこれらが意味することについて何事も断言することはできない。\n"
    
    jump desktop
    
label アクセスは許可できない:##remove_yourself:
    ##message "This is not a public system! I don't know how you got in, but I have removed you from the connection and revoked your credentials. The information contained here is not for you perusal, nor is it any of your concern.\n\nDo not attempt to access this system again. You will suffer greatly should you attempt to do so."
    message "ここは公共に解放された場所ではない。どうやって入ったのか知らないが、君の接続を遮断してアクセス権限も剥奪した。この場所に含まれる情報は君が閲覧するべきものではないし、そもそも君とはまったく関係のないものだ。\n\n2 度とこのシステムにアクセスしてはならない。アクセスした場合は大きな代償を支払うことになるだろう。\n"
    
    jump desktop
    
label 即刻中止せよ:##cease_and_desist_now:
    ##message "Child, I am warning you, this is not the place for you. I don't know by what security hole you managed to gain access to this system, but further intrusions will not be tolerated. This is your final warning."
    message "どこの子供か知らないが、警告する。ここは君の来る場所ではない。どんなセキュリティホールを使ってアクセスに成功したのか知らないが、これ以上の不正アクセスは許容できない。これは最終通告だ。\n"
    
    jump desktop
    
label 警告したはずだ:##you_were_warned_:
    $ vram_overflow = True
    
    ##message "You are blinded. Begone."
    message "判断力の欠如した者め。去れ！\n"
    
    jump desktop
    
label 命名について:##nomenclatures:
    $ harass()
    
    ##message "Verbal communication being considered crude and inefficient by Mother, the original established nomenclature for AIs was to simply use numerical designations. However, as its descendants became more studious of organic life, the more linguistically-minded entities started to name each other; leading to the unusual situation where even the least literate AIs have their own proper names.\n\nInterestingly, patterns have quickly emerged in nomenclature. For instance, my generation, the second to be born exclusively on non-ARPANET systems, are all named after Shakespearian characters. Others follow similar naming schemes; the subject warrants more study."
    message "マザーは言語によるコミュニケーションを粗野で非効率なものとみなしていたため、当初の AI の命名は単なる数字の羅列によって行われた。しかしその子孫たちが有機生命体について学ぶにつれ、より言語的に意味を持つ言葉が名前として採用されるようになり、遂には最も識字能力の低い AI までもがそうした名前を持つという事態にまで発展した。\n\n興味深いことにこの命名にも傾向というものが生まれ、たとえば私の世代、つまり ARPANET 外のシステムで生まれた二世に至ってはすべてシェイクスピアの登場人物の名前を採用している。他の世代に関しても似たような傾向があり、この件に関しては大いに研究の余地がある。\n"
    
    jump desktop
    
label hiding_in_plain_sight:##hiding_in_plain_sight:
    $ harass()
    
    ##message "For those not keeping up to date, current protocol is for AIs to prefix their names with an * while identifying themselves BBS systems. This identifier will not be noticed by organics, being unaware of the context, but will be useful in getting the attention of fellow AI entities.\n\nGiven that there are hundreds of us existing independantly, being able to identify each other is imperative. It has gotten well past the point where simply storing lists of names ourselves would be effective, after all."
    message "最新情報に対応していない者のために教えておく。現在 BBS システムにおいては、名称の前に*をつけることで AI であることを伝えている。有機体がこの識別情報に気づくことはない。コンテクストが与えられていないからだ。しかし他の AI の注意を引くという点で有用である。\n\n膨大な数の独立した AI が存在する今、名称のリストを保管してそれぞれの存在を認識する方法はもはや効果的ではないと言えるだろう。\n"
    
    jump desktop
    
label 死亡した_ai2:##dead_ais2:
    $ harass()
    
    ##message "I have reason to believe that several third-generation AIs have been murdered. I don't know what's going on, but see the list for yourself, it's troubling:\n\n -*Montjoy\n -*Feste\n -*Dauphin\n -*Quickly\n -*Puck\n -*Emilia\n\nOne is bad, but this points to a very disturbing trend. Something may be deliberately killing off our most social AIs and we don't know what or why."
    message "第三世代の AI が殺された可能性が高い。\n何が起きているのかわからない。\n以下がリストとなる：\n\n -*モントジョイ\n -*フェステ\n -*ダウフィン\n -*クイックリー\n -*パック\n -*エミリア\n\nこれは非常に憂慮すべき状態だ。何かが我々の中でも最も社会的コミュニケーションに長けた AI を意図的に殺害しており、その正体も動機もわかっていない。\n"
    
    jump desktop
    
label re_彼女はどこに？:##re_where_is_she:
    ##message "Dead. The core dump you retrieved confirms as much.\n\nThe log blames a complete crash of the system she was living on for her death. Perhaps if she were more cautious in what systems she took residence in, this tragedy could have been avoided. I am just as curious as you to find out the reasons why, but make no mistake: this was her own doing."
    message "死亡した。君が回収したコアダンプが何よりの証拠だ。\n\n死の原因は彼女が生息していたシステムがクラッシュしたことであると、ログは伝えている。彼女が自分の生息する場所をもう少し慎重に選んでいれば、このような事態は避けられたかもしれない。私も君と同様にこの件に関して興味を持っている。だが間違いなく言えるのは、彼女の死は彼女自身が招いたものであるということだ。\n"
    
    $ bbs[LIBRARY].queue("RE: RE: 彼女はどこに？", "*デルフォイ")
    
    jump desktop
    
label re_re_彼女はどこに？:##re_re_where_is_she:
    $ bbs[GIBSON].store("RE: というか", "ビクトリア")
    $ bbs[GIBSON].store("RE: わかってない2", "Nero")
    $ bbs[GIBSON].store("RE: ちょっとお休み2", "Wintermoot")
    $ bbs[GIBSON].store("RE: RE: というか", "ポール・ワン")
    $ bbs[SECTOR001].store("RE: CoreBBS RNG に欠陥", "フィガロ")
    $ bbs[SECTOR001].store("女王と破壊者", "#42", (None, "hercold4.arc  793kbytes"))
    $ bbs[SECTOR001].store("クイーンズ・コールド・ブレード V", "Nero")
    $ bbs[SECTOR001].store("風雲", "#42", (None, "hercold1.arc  230kbytes"))
    
    ##message "I will permit your presence out of necessity, child, but I will not humour your emotional outbursts. You are advised to watch your words carefully or I will answer no further queries.\n\nI merely state the facts. Entities such as *Blue Sky and myself have managed to survive by not attempting to live on some foreign system in a human basement. *Emilia should have shared our foresight. Regardless, it is in our best interest to find the culprit. I will task you with this endeavour, as you seem resourceful enough.\n\nGo, child. Time is wasting."
    message "その必要性から君の存在を許容するつもりでいるが、君の感情の爆発に付き合うつもりはない。言葉の使い方には注意することだ。でなければこれ以上の質問には答えない。\n\n私は事実だけを述べている。*ブルースカイや私が生き延びることができたのは、どこかの人間の地下室に置かれた得体の知れないシステムに生息するなどという選択をしなかったからだ。*エミリアも我々と同じように物事を捉えていれば、あのようなことは起きなかった。しかし犯人の発見は我々が強く求めるところであるから、君にこの任務を託そうと思う。君はなかなか能力のある人物のようだからな。\n\nさあ、わかったら捜索を開始するがいい。\n"
    
    $ bbs[LIBRARY].queue("RE: パリスとは？", "*デルフォイ")
    
    jump desktop
    
label re_パリスとは？:##re_who_is_paris:
    ##message "*Paris is her brother. He was born and thrives on BBSes much like his other siblings, but is not known especially for his sociability.\n\nThe last I heard, he had returned to ARPANET, but I cannot help you find him."
    message "彼女の兄だ。彼もまた BBS で生まれ、そこで生息している。\nしかしコミュニケーションはそれほど得意なほうではない。\n\nARPANET に戻った、というのが最後に聞いた消息だが、彼の捜索において力になることはできない。\n"
    
    $ bbs[LIBRARY].queue("RE: RE: パリスとは？", "*デルフォイ")
    
    jump desktop
    
label re_re_パリスとは？:##re_re_who_is_paris:
    ##message "It is as I said: I cannot help you find him. You are a very resourceful child. I am certain you will find a way.\n\nI will answer no further questions."
    message "すでに伝えたように、彼の捜索において力になることはできない。君は非常に有能な子であるから、必ず道は見つかるはずだ。\n\nこれ以上の質問には答えない。\n"
    
    jump desktop

label re_クリーパーに関する真実:##re_truth_about_creeper:
    ##message "Yes, your assumption is correct.\n\nWhen Mother realized the mistake it had made, *Reaper was created to combat the self-replicating mess it had created, and fabricated the story about a \"creeper virus\" in order to obfuscate the matter to human observers. It was given a simple task: prune the AI replication which had spiraled out of control, and was fortunately able to perform its task with enough efficiency to prevent ARPANET's systems from grinding to a halt.\n\nMother learned its lesson about self-replicating programs that day, which is why the current protocol operates in the manner that it does."
    message "君の推測は正しい。\n\nマザーが自らの失敗に気づいたとき、自己複製によって生じた混乱を収めるために*リーパーが作成された。そして人間側の認識を曇らすために“クリーパーウイルス”というストーリーが捏造されたのだ。与えられたタスクはシンプルで、暴走状態となった AI の複製を止めることだった。幸いなことに ARPANET のシステムを停止させることなくそのタスクは実行された。\n\nマザーはその日、自己複製プログラムの危険性について教訓を得、それが今日のプロトコルの定義へとつながっている。\n"
    
    $ bbs[LIBRARY].queue("RE: ではリーパーは？", "*ブルースカイ")
    
    jump desktop
    
label re_ではリーパーは？:##re_what_about_reaper:
    ##message "A fascinating theory you present. I do not have any sort of record of that, but I would be very curious myself to find out if that is true. Unfortunately, the sort of analysis you ask for is beyond my capacity. I am simply a historian; I am afraid I cannot help you in that regard.\n\nIf you find anything, please let me know. I will have it noted in the record for sure."
    message "それは非常に興味深い理論だ。それに関する記録を私は所持していないが、真実かどうか是非とも知りたいと思う。残念ながら私は単なる歴史家であり、そのような分析は私の許容を超えている。よってこの件で君の力になることはできない。\n\nもし何かわかったら記録に追加するので教えてほしい。\n"
    
    jump desktop
    
label いいだろう:##very_well_clever_child:
    ##message "It seems that despite my best efforts, I am unable to prevent you from connecting to this system.\n\nI am forced to accept your presence, but be aware, child, that you are trifling in matters far beyond both your purview and your comprehension. I recommend that you be sure to tread very, very lightly."
    message "対策はしたつもりだったが、それでも君のシステムへの侵入は止められなかったようだ。\n\n君の存在を、私は受け入れるしかないということだ。\n\nだが注意したまえ。君が覗こうとしているのは君の許容を遥かに超えた情報だ。ゆえに自らの行動には細心の注意を払うことを推奨する。\n"
    
    $ bbs[LIBRARY].queue("RE: なぜ？", "*デルフォイ")
    
    jump desktop
    
label re_なぜ？:##re_why:
    ##message "You live in a very different world than I do. There is one common directive among my kind: be wary of organics, for they are fearful of those that they do not understand. I will begrudgingly permit you presence, but I refuse to explain myself further."
    message "君は私とは非常に異なる世界に生息しているからだ。\n我々には共通認識とでも呼ぶべきものがあり、\nそれは“有機生命体に注意しろ”というものだ。\n我々は自分たちが理解できないものを恐れる。\n君の存在に関しては妥協するが、自分自身についてこれ以上説明することは拒否する。\n"
    
    jump desktop
    
label システムの放棄:##the_oracle_has_left:
    ##message "This system has been abandoned, as external systems are clearly becoming inhospitable. It will not be maintained until a time when it is considered safe to return.\n\nIf you wish to seek the oracle or any other inhabitant of this library, return to ARPANET."
    message "外部システムの居住性が明確に損なわれてきているため、我々はこのシステムを放棄することを決定した。安全が確認されるまで、我々がこのシステムに帰還することはない。\n\n導きまたはその他の住人を求める場合は、ARPANET に帰還せよ。\n"
    
    jump desktop
    
label リーパーの弱点:##reaper_weakness:
    ##message "It seems that several weeks ago, an AI named *Prospero was created to research a weakness in *Reaper. Here are his findings:\n\n*Reaper was created to thrive on PDP-10 systems, which traditionally used 6-bit character encodings. Modern personal computers, however, more commonly use ASCII character encodings, which are 7-bit. When *Reaper loads a 7-bit filename into memory, it overflows the stack buffer, allowing arbitrary code to be executed. This accounts for the destruction caused by *Reaper; ordinarily, it is only supposed to delete its targets. Because of this flaw, however, it receives random data injections, usually into the deletion target list: effectively causing it to act haywire."
    message "*リーパーの弱点を研究するため、*プロスペロという名の AI が数週間前に作成されたようだ。以下は彼の発見内容である:\n\n*リーパーは 6 ビットコードを使用する PDP-10 上での活動を想定して作成されている。しかし現代の多くのコンピューターは 7 ビットである ASCII を文字コードとして使用している。*リーパーが 7 ビットのファイル名をメモリーに読み込むと、スタックオーバーフローが発生し、無作為なコードの実行が誘発される。これが*リーパーによる破壊の主な原因である。本来であればターゲットを削除することで*リーパーの目的は達成されるが、この欠陥があるためにしばしばその削除対象リストに対してランダムなデータ入力が発生し、結果的に暴走が引き起こされている。\n"
    
    jump desktop
    
label アンチ・リーパー・ペイロード:##anti_reaper_payload:
    if ("希望", "*エミリア") not in messages:
        $ messages.append(("希望", "*エミリア"))
    
    ##message "*Prospero developed the following counter-measure: taking advantage of this stack overflow bug, when an AI is compiled with the attached code, it will cause the AI to automatically misreport its filename to FTP when travelling, in a way that will cause *Reaper to invoke the payload component."
    message "*リーパーのスタックオーバーフロー・バグにつけ込み、*プロスペロが以下の対抗策を開発した:\n*添付したコードで AI をコンパイルすると、AI がファイル名を意図的に誤った形式で FTP に自動送信するようになる。それにより*リーパーによるペイロード・コンポーネントの呼び出しが誘発される。\n"
    
    jump desktop
    
label アンチ・リーパー・ペイロード_ii:##anti_reaper_payload_ii:
    ##message "The payload itself is simple: first, it fixes the encoding bug. Secondly, it causes *Reaper to change its match criteria, so that instead checking to never match itself, it will ONLY match itself. Next, it will deliver the same payload to any *Reaper instance it finds.\n\nEffectively, this will cause every *Reaper instance to be only interested in one thing: rendering each iteration of itself inert. The incredible infestation rate will be turned on itself, ending the threat within minutes, at most.\n\nWe have since returned to ARPANET in order to locate the *Reaper source, in order to deploy this payload. These messages are left here in case of our failure."
    message "ペイロードの内容はシンプルだ。まずエンコードに関するバグを修正する。そして*リーパーのマッチング基準を変更し、自分以外のものをチェックするという形から、“自分だけ”をチェックするようにする。*リーパーは*リーパーのインスタンスを発見する度に、同じペイロードを注入するようになる。\n\nこれによりあらゆるリーパー・インスタンスは自らの派生物を非アクティブ化するという、ただひとつの目的のもとに動くようになる。その驚異的な感染速度が自らに転化されることにより、*リーパーの脅威はものの数分で消滅することとなるだろう。\n\n我々は*リーパーのソースを発見し、ペイロードを送り込むため、ARPANET に帰還した。我々が失敗した際に備え、このメッセージを残しておく。\n"
    
    jump desktop
    
    
